body{
    margin: 0;
    background: url(img/fondo.png) no-repeat center;
    background-size: cover;
    font-family: 'Carter One', Arial, Helvetica, sans-serif;
    min-height: 100vh;
}
header{
    background: black;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
}

h1{
    margin: 0;
    color: white;
}

main{
    width: 80%;
    margin: auto;
    padding: 20px;
    background: rgba(255,255,255,.3);
    display: flex;
    gap: 50px;
}

#imagen{
    width: 400px;
}

#jugar{
    margin-top: 2rem;
    padding: 10px;
    text-align: center;
    font-size: 1.2em;
    color: #2C3333;
    border-radius: 10px;
    border: none;
}

#palabra_a_adivinar{
    height: 3em;
}

#palabra_a_adivinar span{
    vertical-align: bottom;
    font-size: 2em;
    border-bottom: 3px solid black;
    width: 30px;
    text-align: center;
    margin-right: 6px;
    display: inline-block; /* sin esto, por ser un elemento de línea, no tomaría el width */
    color: #395B64;
}


#letras{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 7px;    
}

#letras button{
    width: 25px;
    padding: 10px 0;
    text-align: center;
    font-size: 1.2em;
    color: #2C3333;
    border-radius: 10px;
    border: none;
}


.footer {
    padding: 72px;
    background: transparent;
    color: #fbfbfb;
    font-style: italic;
    text-align: center;
  }